body {
    font-family: Montserrat, sans-serif;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-family: Montserrat, sans-serif !important;
}

.h-30 {
    height: 30vh;
}

.border-width-3 {
    border-width: 3px !important;
}

.integration-card {
    height: 400px;
}

.integration-heading {
    font-size: 45px;
}

.integration-description {
    font-size: 25px;
}

.navbar-logo {
    width: 160px;
    height: 70px;
}

.navbar-items {
    font-size: 25px;
}

.create-site-button {
    border-color: #FFC107;
    border-width: 2px;
    border-radius: 13px;
    font-size: 24px;
}


.funky {
    background-color: #FFC107;
}

html {
    scroll-behavior: smooth;
}

.first-section {
    width: 100%;
}

.nav-item {
    font-family: Montserrat, sans-serif;
}

h1 {
    margin: 100px 0px 20px;
}

#pad-right {
    padding-right: 10px;
}

#get-started-btn {
    border-radius: 27px;
    font-size: 30px;
    background: rgba(0, 0, 0, 0.87);
    border-width: 0px;
    margin: 40px;
}

#templates-section {
    margin-top: 15vh !important;
}

.container.container-features {
    height: 50vh;
}

.white-color {
    color: rgb(255, 255, 255);
}

.hvr-underline-from-left {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(255, 255, 255, 0);
    position: relative;
    overflow: hidden;
}

.hvr-underline-from-left:before {
    -webkit-transition-property: right;
    content: "";
    position: absolute;
    z-index: -1;
    left: 0;
    right: 100%;
    bottom: 0;
    background: #FFC107;
    height: 4px;
    transition-property: right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.hvr-underline-from-left:hover:before, .hvr-underline-from-left:focus:before, .hvr-underline-from-left:active:before {
    right: 0;
}

.hvr-grow {
    -webkit-transition-property: transform;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    /* box-shadow: 0 0 1px rgba(0, 0, 0, 0); */
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    transition-property: transform;
}

.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}

/* Hang */
@-webkit-keyframes hvr-hang {
    0% {
        -webkit-transform: translateY(8px);
        transform: translateY(8px);
    }
    50% {
        -webkit-transform: translateY(4px);
        transform: translateY(4px);
    }
    100% {
        -webkit-transform: translateY(8px);
        transform: translateY(8px);
    }
}

@keyframes hvr-hang {
    0% {
        -webkit-transform: translateY(8px);
        transform: translateY(8px);
    }
    50% {
        -webkit-transform: translateY(4px);
        transform: translateY(4px);
    }
    100% {
        -webkit-transform: translateY(8px);
        transform: translateY(8px);
    }
}

@-webkit-keyframes hvr-hang-sink {
    100% {
        -webkit-transform: translateY(8px);
        transform: translateY(8px);
    }
}

@keyframes hvr-hang-sink {
    100% {
        -webkit-transform: translateY(8px);
        transform: translateY(8px);
    }
}

.hvr-hang {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}

.hvr-hang:hover, .hvr-hang:focus, .hvr-hang:active {
    -webkit-animation-name: hvr-hang-sink, hvr-hang;
    animation-name: hvr-hang-sink, hvr-hang;
    -webkit-animation-duration: .3s, 1.5s;
    animation-duration: .3s, 1.5s;
    -webkit-animation-delay: 0s, .3s;
    animation-delay: 0s, .3s;
    -webkit-animation-timing-function: ease-out, ease-in-out;
    animation-timing-function: ease-out, ease-in-out;
    -webkit-animation-iteration-count: 1, infinite;
    animation-iteration-count: 1, infinite;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-direction: normal, alternate;
    animation-direction: normal, alternate;
}

.stats-size {
    font-size: 30px;
    font-weight: bold;
}

.rounded-2 {
  border-radius: .75rem !important;
}

.template-buttons {
    display: block;
}
.pricing1 .price-badge{
    width: 100%;
    border-radius: 8px 8px 0 0;
    font-size: .875rem;
}
.pricing1 .pricing .subtitle{
    font-size: 1.375rem;
}
.pricing1 .card{
    min-height: 500px;
}

/*pricing*/
:root {
  --card-line-height: 1.2em;
  --card-padding: 1em;
  --card-radius: 0.5em;
  --color-pricing-theme: #ffc107;
  --color-gray: #e2ebf6;
  --color-bg-gray: #5f656b;
  --color-dark-gray: #c4d1e1;
  --radio-border-width: 2px;
  --radio-size: 1.5em;
}
.list-inline .features-icon{
    color: var(--color-pricing-theme);
    font-size: 12px;
    height: 18px;
    width: 14px;
    display: inline-block;
}

.pricing-radio {
  font-size: inherit;
  margin: 0;
  position: absolute;
  right: 50%;
  top: calc(var(--card-padding) + var(--radio-border-width));
  -webkit-appearance: none;
  -moz-appearance: none;
  background: transparent;
  border: var(--radio-border-width) solid var(--color-gray);
  border-radius: 50%;
  cursor: pointer;
  height: var(--radio-size);
  outline-width: 0;
  transition: background 0.2s ease-out, border-color 0.2s ease-out;
  width: var(--radio-size);
}
.pricing-radio:after {
  border: var(--radio-border-width) solid #343a40;
  border-top: 0;
  border-left: 0;
  content: '';
  display: block;
  height: 0.75rem;
  left: 25%;
  position: absolute;
  top: 50%;
  transform: rotate(45deg) translate(-50%, -50%);
  width: 0.375rem;
}
.pricing-radio:checked {
  background: var(--color-pricing-theme);
  border-color: var(--color-pricing-theme);
}
.pricing-radio:focus {
  background: var(--color-pricing-theme);
  border-color: var(--color-pricing-theme);
  outline: none !important;
  box-shadow: none !important;
}
.pricing-details {
  cursor: pointer;
  display: flex;
    margin-top: 56px;
  flex-direction: column;
  padding: var(--card-padding);
  transition: border-color 0.2s ease-out;
}
.pricing-cycle-name {
  color: var(--color-pricing-theme);
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1em;
}
.pricing-cycle-cost {
  font-size: 30px;
  font-weight: bold;
  padding: 0.5rem 0;
}


.pricing2 .savings-badge{
    background-color: var(--color-bg-gray);
}
.pricing2 .recommended-badge{
    background-color: var(--color-pricing-theme);
}

.pricing2 .pricing-btn {
  background-color: var(--color-pricing-theme);
  line-height: 25px;
  border-radius: 20px;
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  padding: 10px 70px;
  font-size: inherit;
    margin: auto 15px auto auto;

}

.icon-box {
    position: relative;
    margin-top: 20px;
    padding: 0 0 0 63px;
}

.icon-box i{
     font-size : 36px;
    padding-right: 10px;
    color: var(--color-pricing-theme);
}

.icon-box h3{
        font-size:14px;
    padding: 0.5rem 0;
    color: #ffffff;
        margin-bottom: 8px;
    font-family: "Heebo","Roboto",sans-serif;
    font-weight: 700;
    line-height: 1.57;
    word-wrap: break-word;
    letter-spacing: .167em;
    text-transform: uppercase
}

.icon-box p{
        font-family: "Heebo","Roboto",sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5;
    word-wrap: break-word;
    letter-spacing: .031em;
}

.icon-box ul {
    display: inline-flex;
    float:left;
    }
.icon-box ul li{
height: 37px;
    width: 48px;
  list-style-type: none;
}
.icon-left {
    display: block;
    position: absolute;
    width: 64px;
    height: 64px;
    top: 0;
    left: 0;
}
 .swal2-content{
         padding: 10px !important;
     }
.swal2-title{
     font-size: 1.375em!important;
 }